#bakgrundWrapper {
    height: 119vh;
    width: 100%;
    background-color: #f7f7f7;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 3fr 5fr 4fr 2fr 1fr 1fr;
    grid-template-areas:
        "banner"
        "text1"
        "image"
        "text2"
        "next";
}

#text1{
    grid-area: text1;
}

#busskur {
    grid-area: image;
    width: 80%;
    margin: auto;
}

#busskur img {
    width: 100%;
}

#text2 {
    grid-area: text2;
    margin-top: auto;
    margin-bottom: auto;
}

#next {
    grid-area: next;
    color: black;
}

@media only screen and (min-width: 600px) {
    #bakgrundWrapper {
        grid-template-columns: 1fr 8fr 1fr;
        grid-template-areas:
            "banner banner banner"
            ". text1 ."
            ". image ."
            ". text2 ."
            ". next .";
    }

    #busskur {
        width: 100%;
    }
}

@media only screen and (min-width: 769px) {
    #bakgrundWrapper {
        height: 100vh;
        grid-template-columns: 1fr 3fr 3fr 1fr;
        grid-template-rows: 3fr 3fr 2fr 2fr 1fr;
        grid-template-areas:
            "banner banner banner banner"
            ". text1 image ."
            ". text2 image ."
            ". next image .";
    }

    #busskur {
        width: 70%;
    }

    #text2 {
        margin-top: 0;
        margin-bottom: 0;
    }
}